---
teams:
  title: Equipes
  content: >
    Equipes são um ou mais Agentes trabalhando em conjunto no objetivo da atribuição do ticket. Os membros da equipe podem se estender para além das fronteiras do Departamento.
status:
  title: Status
  content: >
    Se <span class="doc-desc-opt">Desativada</span>, esta equipe não estará disponível para atribuições de ticket nem receber Alertas &amp; Avisos sobre atribuições anteriores.
lead:
  title: Liderança de equipe
  content: >
    Uma <span class="doc-desc-title"> Equipe</span> pode ter um líder nomeado que pode receber <span class="doc-desc-title"> Alertas &amp; Avisos</span> separado dos membros.
  links:
    - 
      title: Configurar Alertas &amp; Avisos
      href: /scp/settings.php?t=alerts
assignment_alert:
  title: Alerta de atribuição
  content: >
    Você pode desabilitar o <span class="doc-desc-title"> Alerta de Atribuição de Ticket</span> para tickets atribuídos a esta equipe.
  links:
    - 
      title: Configurar Alertas &amp; Avisos
      href: /scp/settings.php?t=alerts
members:
  title: Membros da equipe
  content: >
    Membro de equipe é configurado através do perfil do agente.
  links:
    - 
      title: Gerenciar equipe
      href: /scp/staff.php
